/* ////////////////////// */
/* HOME AND PROJECT PAGES */
/* ////////////////////// */

:root {
    /* --border-color: rgb(120, 120, 120); */
    --background-color: black;
    --text-color: white;
    /* --max-project-width: 600px; */
    --caption-font-size: 12px;
}

html, body {
    max-width: 100%;
    overflow-x: hidden;
    margin: 0;
    padding: 0;

    body {
        margin: 0;
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #000;
    }

    img {
        max-width: 100vw;
        max-height: 100vh;
        object-fit: contain;
    }
}